Cget(1)

NAME
cget - Cherokee web downloader

SYNOPSIS
cget

DESCRIPTION
cget is a web downloading tool

EXAMPLE
cget http://www.0x50.org/

BUGS

  Bug reports
I would appreciate hearing of any problems you have with Cherokee. I would also like to hear from you if you have successfully used Cherokee, especially if you are using it for a distribution.

There is a mailing list for discussion among Cherokee users and for announcements of new and test versions. To join, send a message to cherokee-admin@alobbs.com with the line:

subscribe cherokee

in the body of the message. The submission address is cherokee@alobbs.com.

AUTHOR
Alvaro Lopez Ortega <alvaro@alobbs.com>.